Skip to contents

# Simplified version of the snakecase packages to_snake_case

Source: `R/helpers.R`
`simple_snake.Rd`

Simplified version of the snakecase packages to_snake_case

## Usage

    simple_snake(data)

## Arguments

data

  character string vector

## Value

vector

## Examples

    c("foo bar", "fooBar21", "!!Foo'B'a-r", "foo_bar", "F  OO bar") |> simple_snake()
    #> [1] "foo_bar"   "foobar21"  "fooba-r"   "foo_bar"   "f__oo_bar"